MozillaZine

This Plugin is Vulnerable and Should be Updated

User Help for Seamonkey and Mozilla Suite
ka6uup
 
Posts: 130
Joined: October 7th, 2003, 11:55 am

Post Posted April 27th, 2017, 5:03 am

Why am I suddenly getting this message when I try to open Adobe Acrobat?
I remember this in the past and thought it was fixed.
Chuck

katoda
 
Posts: 43
Joined: June 5th, 2007, 12:40 pm

Post Posted April 27th, 2017, 6:08 am

What version of Adobe Acrobat do you have? Recently Adobe updated its products due to serious security issues, probably that's why you get this message.

WaltS48

User avatar
 
Posts: 3171
Joined: May 7th, 2010, 9:38 am
Location: Pennsylvania, USA

Post Posted April 27th, 2017, 6:16 am

ka6uup wrote:Why am I suddenly getting this message when I try to open Adobe Acrobat?
I remember this in the past and thought it was fixed.
Chuck


It probably was fixed, then the future came and more security vulnerabilities were found and fixed.

There are 3 Adobe Reader blocks dated Feb 16 2017 here.

Blocked Add-ons
Linux Desktop - AMD Athlon(tm) II X3 455 3.3GHz | 8.0GB RAM | GeForce GT 630
Windows Notebook - AMD A8 7410 2.2GHz | 6.0GB RAM | AMD Radeon R5

Frank Lion

User avatar
 
Posts: 19085
Joined: April 23rd, 2004, 6:59 pm
Location: ... The Exorcist....United Kingdom

Post Posted April 27th, 2017, 6:18 am

ka6uup wrote:Why am I suddenly getting this message when I try to open Adobe Acrobat?

I guessing because the plugin is vulnerable and should be updated. Try updating it.
Metal Lion latest SeaMonkey & Thunderbird Themes - Sea Monkey and Silver Sea Monkey
"The only thing necessary for the triumph of evil, is for good men to do nothing." - Edmund Burke (attrib.)

ka6uup
 
Posts: 130
Joined: October 7th, 2003, 11:55 am

Post Posted April 27th, 2017, 10:00 am

I have the latest version of Adobe Acrobat, Adobe Flash, and Adobe Shockwave.

ka6uup
 
Posts: 130
Joined: October 7th, 2003, 11:55 am

Post Posted April 27th, 2017, 10:18 am

Well, for whatever reason, it has stopped doing it this morning when I started my computer.????
Thanks for the help,
Chuck

therube

User avatar
 
Posts: 17067
Joined: March 10th, 2004, 9:59 pm
Location: Maryland USA

Post Posted April 27th, 2017, 11:35 am

Maybe your Acrobat updated itself, in the interim.
(11.0.20 has been out since 4-6-2017.)
Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.1.19) Gecko/20110420 SeaMonkey/2.0.14 Pinball CopyURL+ FetchTextURL FlashGot NoScript

James
Moderator

User avatar
 
Posts: 26724
Joined: June 18th, 2003, 3:07 pm
Location: Made in Canada

Post Posted April 27th, 2017, 2:24 pm

ka6uup wrote:I have the latest version of Adobe Acrobat, Adobe Flash, and Adobe Shockwave.

Unless you actually use the little used Shockwave (for director) Player Plugin for anything you should probably uninstall it. It is not needed for the Flash Player to work as they are separate.

Return to SeaMonkey Support


Who is online

Users browsing this forum: No registered users and 4 guests